# `stylelint-config-vue`

> 用于在 stylelint 中配置 Vue 项目的规则(scss、css、less、vue)

## Installation
install stylelint-config-vue-lint

```sh
npm install stylelint-config-vue-lint --save-dev
```

## Usage
### 创建stylelint.config.js文件，并引入stylelint-config-vue-lint

```sh
module.exports = {
    extends: ["stylelint-config-vue-lint"]
};
```

### 命令参考

#### 检查

```sh
"lint:style": "stylelint src/**/*.{css,less,scss,vue}",
```

#### 修复

```sh
"lint:stylefix": "stylelint src/**/*.{css,less,scss,vue} --cache --fix",
```